Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000589KdenliveUser Interfacepublic2009-01-18 17:392009-02-02 23:49
Reporterdavid 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.0 
Target VersionFixed in Version0.7.2 
Summary0000589: Renamed clips are resetted after relaunch.
DescriptionClips in the project which are renamed shows up with their original name when the project are reopened.
Titles gets called title000.png, slideshow clips are called "Slideshot Clip" etc.
Renaming the clips again results in them being resetted after a relaunch again...
Additional InformationUbuntu Studio 8.04, 64 bit.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0002253)
Granjow (developer)
2009-01-27 20:09

Tested it in current SVN, didn't have the problem. Has this been fixed?
(0002257)
administrator (administrator)
2009-01-27 20:47

Yes, should be fixed

- Issue History
Date Modified Username Field Change
2009-01-18 17:39 david New Issue
2009-01-18 17:39 david Build/Install Method => Build Wizard
2009-01-27 20:09 Granjow Note Added: 0002253
2009-01-27 20:47 administrator Note Added: 0002257
2009-01-27 22:03 Granjow Resolution open => fixed
2009-01-31 13:47 administrator Status new => resolved
2009-01-31 13:49 administrator Fixed in Version => Recent git
2009-02-02 23:42 xzhayon Fixed in Version Recent git => 0.7.2
2009-02-02 23:49 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker